html {width:100%;height:100%;}
body{background: url(images/theme/background.jpg) no-repeat fixed top left;background-color:#dcd8cd;margin:0;padding:0;width:100%;height:100%;font-size:0.9em;color:#333;font-family:'Nobile', sans-serif;}

h1{font-size:2em;line-height:1em;}
h2{font-size:1.8em;line-height:1em; }

#collect{font-size:0.8em;width:60%;float:right;margin-right:15px;margin-bottom:181px;}
#collect h2{font-size:1.5em;}

#sponsor-book-form{width:300px;padding:0;margin:0;float:right;margin-right:15px;}
#sponsor-book-form fieldset{border:1px solid #ccc;padding:20px;}
#sponsor-book-form fieldset label{width:100%;float:left;}
#sponsor-book-form fieldset input[type="text"],
#sponsor-book-form fieldset textarea{width:100%;margin-bottom:5px;}
#sponsor-book-form fieldset input[type="submit"]{margin-top:10px;}

ul{list-style-type:none;}
a,a:visited,a:active{text-decoration:none;color:#C79316;}
a:hover{color:#999;}

.hide{display:none;}

#back-location{float:left;clear:both;margin-top:20px;margin-left:40px;}

#wrapper{width:856px;min-height:722px;background:#fff;border-bottom:1px solid #C79316;border-right:1px solid #C79316;margin:0 auto;position:relative;overflow:auto;}
#shadow{background: url(images/theme/shadow.png) no-repeat bottom left;height:16px;width:832px;margin:0 auto -16px;clear:both;}
.audio-container{background:#fff url(images/theme/audio_corner.png) no-repeat;position:absolute;bottom:1px;right:1px;width:105px;height:97px;}
.book-container{background:#fff url(images/theme/rock-aboutus.png) no-repeat;position:absolute;bottom:1px;right:1px;width:270px;height:161px;}

/* Full panel styles */
#full-panel{width:100%;min-height:522px;margin-bottom:200px;}
#album_list{width:100%;height:100%;overflow:scroll;}
#full-panel #header{width:100%;height:145px;margin-top:0;position:relative;padding-top:15px;}
#full-panel #header #logo-smaller{float:left;width:201px;height:54px;background:url(images/theme/forest-sangha-smaller-logo.png) no-repeat 0px 0px;margin-left:35px;}
#full-panel #header #logo-smaller a{display:block;height:100%;width:100%;}

#full-panel #header ul#top-menu{float:right;color:#C79316;padding:0;margin-right:25px;padding-bottom:5px;border-bottom:1.5px solid #999;}
#full-panel #header ul#top-menu li{float:left;padding:0;margin:0;padding-left:9px;padding-right:9px;font-size:0.9em;}
#full-panel #header ul#top-menu li a{}
#full-panel #header ul#top-menu li a span{}
#full-panel #header hr{clear:both;width:400px;height:1px;color:#999;position:absolute;right:35px;top:45px;}
#full-panel #header h1{color:#C79316;position:absolute;bottom:0;margin:0 0 0 35px;padding:0;font-weight:normal;text-align:left;}

#full-panel #left-listing{border:1px solid #C79316;float:left;margin-top:0;margin-left:35px;position:relative;width:520px;padding-bottom:16px;margin-bottom:10px;}

#full-panel #left-listing h2{width:100%;height:1.5em;font-size:0.9em;background:#C79316 url(images/theme/down-arrow.png) 15px no-repeat;color:#fff;text-align:right;margin:0 auto;padding-top:2px;padding-bottom:2px;}

#full-panel #left-listing h3{margin:80px 210px 0 10px;color:#C79316;border-bottom:1px solid #C79316;}

#full-panel #left-listing hr{color:#C79316;margin:0;padding:0;width:330px;margin-left:10px;}

#full-panel #left-listing ul#sub-menu-listing{background-color:#F4E9D0;margin:0;padding:10px;width:150px;font-weight:bold;position:absolute;right:0;}
#full-panel #left-listing ul#sub-menu-listing li{}
#full-panel #left-listing ul#sub-menu-listing li a{font-size:0.8em;}

#full-panel #left-listing ul#main-menu-listing{}
#full-panel #left-listing ul#main-menu-listing li{}
#full-panel #left-listing ul#main-menu-listing li a,
#full-panel #left-listing ul#main-menu-listing li a:active,
#full-panel #left-listing ul#main-menu-listing li a:link{color:#666;font-size:0.8em;}
#full-panel #left-listing ul#main-menu-listing li a:hover{color:#C79316;}

#full-panel #left-listing dl{padding-left:37px;width:90%;overflow:hidden;}
#full-panel #left-listing dl dt{width:20%;float:left;}
#full-panel #left-listing dl dd{width:70%;float:left;}

#full-panel #left-listing dl dt li a,
#full-panel #left-listing dl dd li a,
#full-panel #left-listing dl dt a:active,
#full-panel #left-listing dl dd a:active,
#full-panel #left-listing dl dt a:link,
#full-panel #left-listing dl dd a:link{color:#666;font-size:0.8em;}
#full-panel #left-listing dl dt a:hover,
#full-panel #left-listing dl dd a:hover{color:#C79316;}

#full-panel #right-listing-show{float:right;width:226px;margin-right:35px;}
#full-panel #right-listing{border:1px solid #C79316;float:right;width:226px;margin-right:35px;margin-bottom:170px;}
#full-panel #right-listing div h2{width:100%;height:1.5em;font-size:0.9em;color:#fff;margin:0;text-align:center;padding-top:2px;padding-bottom:2px;background:#C79316 url(images/theme/down-arrow.png) 200px no-repeat;}
#full-panel #right-listing div ul{}
#full-panel #right-listing div ul li{}

#full-panel #full-listing{border:1px solid #C79316;float:left;margin-top:0;margin-left:35px;margin-right:35px;position:relative;width:781px;overflow:auto;padding-bottom:16px;}

#full-panel #full-listing h2{width:100%;height:1.5em;font-size:0.9em;background:#C79316 url(images/theme/down-arrow.png) 15px no-repeat;color:#fff;text-align:right;margin:0 auto;padding-top:2px;padding-bottom:2px;}

#full-panel #full-listing h3{margin:80px 210px 0 10px;color:#C79316;border-bottom:1px solid #C79316;}

#full-panel #full-listing hr{color:#C79316;margin:0;padding:0;width:330px;margin-left:10px;}

#full-panel #full-listing ul#sub-menu-listing{background-color:#F4E9D0;margin:0;padding:10px;width:150px;font-weight:bold;position:absolute;right:0;}
#full-panel #full-listing ul#sub-menu-listing li{}
#full-panel #full-listing ul#sub-menu-listing li a{font-size:0.8em;}

#full-panel #full-listing ul#main-menu-listing{}
#full-panel #full-listing ul#main-menu-listing li{}
#full-panel #full-listing ul#main-menu-listing li a,
#full-panel #full-listing ul#main-menu-listing li a:active,
#full-panel #full-listing ul#main-menu-listing li a:link{color:#666;font-size:0.8em;}
#full-panel #full-listing ul#main-menu-listing li a:hover{color:#C79316;}

#full-panel #full-listing dl{padding-left:37px;width:90%;overflow:hidden;}
#full-panel #full-listing dl dt{width:20%;float:left;}
#full-panel #full-listing dl dd{width:70%;float:left;}

#full-panel #full-listing dl dt li a,
#full-panel #full-listing dl dd li a,
#full-panel #full-listing dl dt a:active,
#full-panel #full-listing dl dd a:active,
#full-panel #full-listing dl dt a:link,
#full-panel #full-listing dl dd a:link{color:#666;font-size:0.8em;}
#full-panel #full-listing dl dt a:visited,
#full-panel #full-listing dl dd a:visited{color:#666;font-size:0.8em;}
#full-panel #full-listing dl dt a:hover,
#full-panel #full-listing dl dd a:hover{color:#C79316;}

/* Left panel styles */
#left-panel{width:351px;height:721px;background: url(images/theme/side.jpg) no-repeat 2px 0px;float:left;}
#left-panel-broom{width:351px;height:921px;background: url(images/theme/broom_light.jpg) no-repeat 102px 240px;float:left; position:relative; left:-16px;}

/* Right panel styles */
#right-panel{width:505px;height:100%;float:left;}
#right-panel #header{width:100%;height:145px;margin-top:20px;}
#right-panel #header #logo-smaller{float:left;width:201px;height:54px;background:url(images/theme/forest-sangha-smaller-logo.png) no-repeat 0px 0px;}
#right-panel #header #logo-smaller a{display:block;height:100%;width:100%;}

#right-panel #header ul#top-menu{float:right;color:#C79316;padding:0;margin-right:25px;padding-bottom:5px;border-bottom:1px solid #999;}
#right-panel #header ul#top-menu li{float:left;padding:0;margin:0;padding-left:9px;padding-right:9px;font-size:0.9em;}
#right-panel #header ul#top-menu li span{}
#right-panel #header hr{clear:both;width:190px;height:1px;color:#999;position:relative;left:132px;top:-15px;}

#right-panel #maincontent{ padding: 1em 0 0 0; }
#right-panel #maincontent #logo{width:329px;height:87px;background: url(images/theme/forest-sangha-large-logo.png) no-repeat 0px 0px;margin-left:70px;margin-bottom:35px;}

/* #right-panel #maincontent h1{ float:right; color:#C79316; width:160px; font-weight:normal; margin-right:0 -160px 15px 315px; text-align:right; } */
#right-panel #maincontent h1{ float:left; clear:right; color:#C79316; width:160px; font-weight:normal; margin:0 0 0 -160px; text-align:right; }

#right-panel #maincontent div.pagetext { float:right; padding: 3em 30px 0 0; }

#right-panel #maincontent ul#front-menu{list-style-type:disc;color:#C79316;margin-top:15px;margin-left:182px;}
#right-panel #maincontent ul#front-menu li{padding-left:10px;margin-bottom:26px;color:#999;font-size:1.5em;}
#right-panel #maincontent ul#front-menu li span{font-size:1.3em;}

#right-panel #maincontent #front-text{margin-top:35px;margin-left:202px;color:#999;width:250px;font-size:0.9em;text-align:left;}

#right-panel #maincontent ul#sub-menu{clear:both;list-style-type:disc;color:#C79316;margin-top:15px;margin-left:182px;}
#right-panel #maincontent ul#sub-menu li{padding-left:10px;margin-bottom:10px;color:#999;font-size:1.5em;line-height:1.5em;}
#right-panel #maincontent ul#sub-menu li span{font-size:0.8em;}

#right-panel #maincontent .sub-text{margin-top:15px;margin-left:202px;color:#999;width:250px;font-size:0.7em;text-align:justify;}

#left-listing #product-display{margin:10px;}
#left-listing #product-display #product-image{width:50%;float:left;}
#left-listing #product-display #product-details{width:50%;float:right;}
#left-listing #audio-order-options{margin:10px;clear:both;}
#left-listing #audio-order-options ul {}
#left-listing #audio-order-options ul li{}


#bottom-page-content{float:left;clear:right;margin:15px;margin-left:35px;font-size:0.6em;color:#666;}

ul.audio-action-list{padding:0;margin:0 auto;padding-bottom:5px;width:240px;margin-bottom:40px;}
ul.audio-action-list li{float:left;padding:0;margin:0;padding-left:13px;padding-right:13px;}
ul.audio-action-list li a,
ul.audio-action-list li a:visited,
ul.audio-action-list li a:active,
ul.audio-action-list li a:link{color:#C79316;}
ul.audio-action-list li a:hover{color:#666;}

.product-display{margin:10px;}

#request-cd-form {width:250px;font-size:0.8em;}
#request-cd-form label {text-align:left;width:99%;margin-bottom:5px;}
#request-cd-form input,
#request-cd-form textarea {width:99%;margin-bottom:5px;}
#request-cd-form label.check, 
#request-cd-form label.radio {position:relative;text-align:left;}

#about-contact-us label {position:absolute;text-align:right;width:90px;margin-bottom:5px;}
#about-contact-us input, 
#about-contact-us textarea { margin-left: 100px; width:170px;margin-bottom:5px;}
#about-contact-us label.check, 
#about-contact-us label.radio {position:relative;text-align:left;}

/* .testing { font-weight: bold; padding: 5px; border-bottom: 2px solid #800517; } */
.testing { display:none; }

.smaller { font-size: 0.8em; }
